# Generated by Django 3.0.7 on 2021-03-31 20:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_auto_20201231_2340'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='qary_skills',
            field=models.TextField(blank=True, null=True),
        ),
    ]
